{{ ansible_managed | comment }}
[Unit]
Description=Ansible Clean-Up
Wants=network-online.target
After=network-online.target

[Service]
User=ansible
Group=ansible
ExecStart=/bin/bash -c 'rm -rf /opt/ansible/.ansible/collections/ansible_collections/**'

[Install]
WantedBy=multi-user.target
